/*************
MENU GENERIQUE
*************/
/* MENU LIGNE */
.menu {
	float: left;
	height: 44px;
	width: 100%;
	margin-bottom: 15px;
	background: #cccccc url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav.gif") repeat-x;
}
.menu .items {
	height: 44px;
	width: 1020px;
	margin: 0 auto;
}
.menu .items ul {
	float: left;
	margin: 0 0 0 6px;
	padding: 0;
	list-style-type: none;
}
.menu .items ul li {
	float: left;
	margin: 4px 0 0 0;
	padding: 0;
	height: 32px;
}
.menu .items ul li a {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	height: 24px;
	padding-top: 8px;
	display: block;
	text-align: center;
	/*text-shadow: 0 1px 0 #ffffff;*/
}
.menu .items ul li.sousmenu a {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_fleche.gif") no-repeat center 27px;
}
.menu .items ul li.spacer {
	width: 3px;
	height: 32px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_spacer.gif") no-repeat;
}
.menu .items ul li.accueil a:link, .menu .items ul li.accueil a:visited, .menu .items ul li.accueil a:hover, .menu .items ul li.accueil a:active {
	width: 40px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_accueil_off.gif") no-repeat;
}
.menu .items ul li.accueil a:hover {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_accueil_on.gif") no-repeat;
}
.menu .items ul li.logiciels a {
	width: 125px;
}
.menu .items ul li.metiers a {
	width: 181px;
}
.menu .items ul li.services a {
	width: 125px;
}
.menu .items ul li.assistance a {
	width: 151px;
}
.menu .items ul li.ciel a {
	width: 92px;
}
.menu .items ul li.compte a:link, .menu .items ul li.compte a:visited, .menu .items ul li.compte a:hover, .menu .items ul li.compte a:active {
	width: 96px; /* width: 145px; */
	text-align: left;
	padding-left: 49px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_compte_off.gif") no-repeat 15px 1px;
}
.menu .items ul li.compte a:hover {
	color: #ffffff;
	text-shadow: 0 -1px 0 #5e5e5e;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_compte_on.gif") no-repeat;
}
.menu .items ul li.panier a:link, .menu .items ul li.panier a:visited, .menu .items ul li.panier a:hover, .menu .items ul li.panier a:active {
	width: 72px; /* width: 120px; */
	text-align: left;
	padding-left: 48px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_panier_off.gif") no-repeat 15px 1px;
}
.menu .items ul li.panier a:hover {
	color: #ffffff;
	text-shadow: 0 -1px 0 #5e5e5e;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_panier_on.gif") no-repeat;
}
.menu .items ul li.plein a:link, .menu .items ul li.plein a:visited, .menu .items ul li.plein a:hover, .menu .items ul li.plein a:active {
	color: #794700;
	text-shadow: 0 1px 0 #ffdfb1;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_panier_plein.gif") no-repeat;
}
.menu .items ul li.plein a:hover {
	color: #ffffff;
	text-shadow: 0 -1px 0 #be7000;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_panier_plein_on.gif") no-repeat;
}
/* SOUS MENU GLOBAL */
.menu .items ul.niveau1 li.sousmenu ul.niveau2 {
	top: 155px; /* MODIF */
	left: 50%;
	margin-top: 0;
	margin-left: -3000px;
	display: none;
	position: absolute;
	width: 120px;
	z-index: 1000000000;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.standard, .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.haut, .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.bas, .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.titre {
	float: none;
	height: 26px;
	margin: 0;
	padding: 0;
}
*+html .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.standard, *+html .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.haut, *+html .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.bas, *+html .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.titre {
	height: 23px; /* HACK POUR CETTE GROSSE MERDE DE NAVIGATEUR IE7 */
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.haut {
	height: 31px;
}
*+html .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.haut {
	height: 28px; /* HACK POUR CETTE GROSSE MERDE DE NAVIGATEUR IE7 */
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.bas {
	height: 37px;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.titre {
	height: 35px;
}
*+html .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.titre {
	margin-bottom: 12px; /* HACK POUR CETTE GROSSE MERDE DE NAVIGATEUR IE7 */
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.titre a, .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.haut a, .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.bas a, .menu .items ul.niveau1 li.sousmenu ul.niveau2 li.standard a {
	width: 196px;
	height: 22px;
	background: none;
	padding-left: 20px;
	padding-top: 5px;
	color: #ffffff;
	/*text-shadow: 0 -1px 0 #444444;*/
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.bas a {
	text-align: left;
	height: 32px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_bas_fleche.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.bas.pasmenu a {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_bas.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.standard a {
	text-align: left;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_standard_fleche.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.standard.pasmenu a {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_standard.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.titre a {
	width: 138px;
	padding-top: 13px;
	height: 22px;
	padding-left: 0;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.haut a {
	text-align: left;
	padding-top: 10px;
	height: 22px;
}
/* SOUS MENU ITEMS */
.menu .items ul.niveau1 li.logiciels:hover ul.niveau2 { display: block; margin-left: -470px; }
.menu .items ul.niveau1 li.metiers:hover ul.niveau2 { display: block; margin-left: -342px; }
.menu .items ul.niveau1 li.services:hover ul.niveau2 { display: block; margin-left: -158px; }
.menu .items ul.niveau1 li.assistance:hover ul.niveau2 { display: block; margin-left: -30px; }
.menu .items ul.niveau1 li.ciel:hover ul.niveau2 { display: block; margin-left: 124px; }
.menu .items ul.niveau1 li.logiciels ul.niveau2 li.titre a { width: 143px; background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre_9.png") no-repeat; }
.menu .items ul.niveau1 li.metiers ul.niveau2 li.titre a { width: 199px; background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre_10.png") no-repeat; }
.menu .items ul.niveau1 li.services ul.niveau2 li.titre a { width: 143px; background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre_9.png") no-repeat; }
.menu .items ul.niveau1 li.assistance ul.niveau2 li.titre a { width: 169px; background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre_11.png") no-repeat; }
.menu .items ul.niveau1 li.ciel ul.niveau2 li.titre a { width: 110px; background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre_12.png") no-repeat; }
.menu .items ul.niveau1 li.logiciels ul.niveau2 li.haut a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_fleche_9.png") no-repeat; }
.menu .items ul.niveau1 li.metiers ul.niveau2 li.haut a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_fleche_10.png") no-repeat; }
.menu .items ul.niveau1 li.services ul.niveau2 li.haut a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_fleche_9.png") no-repeat; }
.menu .items ul.niveau1 li.assistance ul.niveau2 li.haut a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_fleche_11.png") no-repeat; }
.menu .items ul.niveau1 li.ciel ul.niveau2 li.haut a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_fleche_12.png") no-repeat; }
.menu .items ul.niveau1 li.logiciels ul.niveau2 li.haut.pasmenu a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_9.png") no-repeat; }
.menu .items ul.niveau1 li.metiers ul.niveau2 li.haut.pasmenu a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_10.png") no-repeat; }
.menu .items ul.niveau1 li.services ul.niveau2 li.haut.pasmenu a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_9.png") no-repeat; }
.menu .items ul.niveau1 li.assistance ul.niveau2 li.haut.pasmenu a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_11.png") no-repeat; }
.menu .items ul.niveau1 li.ciel ul.niveau2 li.haut.pasmenu a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_12.png") no-repeat; }
/* SOUS-SOUS MENU GLOBAL */
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 {
	top: -500px;
	left: 180px;
	margin-top: 0;
	margin-left: 0;
	position: absolute;
	visibility: hidden;
	width: 206px;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.pasmenu ul.niveau3 {
	left: 0;
	width: 208px;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li {
	float: left;
	height: 26px;
	margin: 0;
	padding: 0;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.titre {
	margin-left: -176px;
	height: 35px;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.pasmenu ul.niveau3 li.titre {
	margin-left: 4px;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.haut {
	height: 30px;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.bas {
	height: 33px;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li a {
	width: 190px; /* width: 206px; */
	padding-top: 5px;
	padding-left: 16px;
	height: 21px;
	color: #333333;
	/*text-shadow: 0 1px 0 #ffffff;*/
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_2_standard.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.titre a {
	width: 160px; /* width: 176px */
	padding-top: 9px;
	height: 26px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_2_titre.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.pasmenu ul.niveau3 li.titre a {
	width: 192px; /* width: 208px */
	height: 26px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_2_titre_seul.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.haut a {
	height: 21px;
	padding-top: 9px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_2_haut.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.deux a {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_2_deux.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.bas a {
	height: 28px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_2_bas.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.deux.bas a {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_2_deux_bas.png") no-repeat;
}
/* SOUS-SOUS MENU ITEMS */
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.un:hover ul.niveau3 { visibility: visible; top: 36px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.deux:hover ul.niveau3 { visibility: visible; top: 62px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.trois:hover ul.niveau3 { visibility: visible; top: 88px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.quatre:hover ul.niveau3 { visibility: visible; top: 114px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.cinq:hover ul.niveau3 { visibility: visible; top: 140px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.six:hover ul.niveau3 { visibility: visible; top: 166px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.sept:hover ul.niveau3 { visibility: visible; top: 192px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.huit:hover ul.niveau3 { visibility: visible; top: 218px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.neuf:hover ul.niveau3 { visibility: visible; top: 244px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.dix:hover ul.niveau3 { visibility: visible; top: 270px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.onze:hover ul.niveau3 { visibility: visible; top: 296px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.douze:hover ul.niveau3 { visibility: visible; top: 322px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.treize:hover ul.niveau3 { visibility: visible; top: 348px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.quatorze:hover ul.niveau3 { visibility: visible; top: 374px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li.quinze:hover ul.niveau3 { visibility: visible; top: 400px; }
/* SOUS-SOUS-SOUS MENU GLOBAL */
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li ul.niveau4 {
	position: absolute;
	width: 206px;
	height: 35px;
	top: -500px;
	left: 0;
	margin-top: 0;
	margin-left: 0;
	display: none;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li ul.niveau4 li a {
	width: 190px; /* width: 206px; */
	padding-top: 9px;
	padding-left: 16px;
	height: 26px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_3.png") no-repeat;
}
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.deux.bas ul.niveau4 li a {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_3.png") no-repeat;
}
/* SOUS-SOUS-SOUS MENU ITEMS */
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.un:hover ul.niveau4 { display: block; top: 0; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.deux:hover ul.niveau4 { display: block; top: 26px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.trois:hover ul.niveau4 { display: block; top: 52px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.quatre:hover ul.niveau4 { display: block; top: 78px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.cinq:hover ul.niveau4 { display: block; top: 104px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.six:hover ul.niveau4 { display: block; top: 130px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.sept:hover ul.niveau4 { display: block; top: 156px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.huit:hover ul.niveau4 { display: block; top: 182px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.neuf:hover ul.niveau4 { display: block; top: 208px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.dix:hover ul.niveau4 { display: block; top: 234px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.onze:hover ul.niveau4 { display: block; top: 260px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.douze:hover ul.niveau4 { display: block; top: 286px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.treize:hover ul.niveau4 { display: block; top: 312px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.quatorze:hover ul.niveau4 { display: block; top: 338px; }
.menu .items ul.niveau1 li.sousmenu ul.niveau2 li ul.niveau3 li.quinze:hover ul.niveau4 { display: block; top: 364px; }

/**************
MENU REVENDEURS
**************/
/* MENU LIGNE */
.menu .items ul li.logiciels_rev a {
	width: 117px;
}
.menu .items ul li.marketing_rev a {
	width: 138px;
}
.menu .items ul li.assistance_rev a {
	width: 143px;
}
.menu .items ul li.formations_rev a {
	width: 162px;
}
.menu .items ul li.tarifs_rev a {
	width: 122px;
}
.menu .items ul li.services_rev a {
	width: 117px;
}
.menu .items ul li.compte_rev a:link, .menu .items ul li.compte_rev a:visited, .menu .items ul li.compte_rev a:hover, .menu .items ul li.compte_rev a:active {
	width: 96px; /* width: 145px; */
	text-align: left;
	padding-left: 49px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_compte_off.gif") no-repeat 15px 1px;
}
.menu .items ul li.compte_rev a:hover {
	color: #ffffff;
	text-shadow: 0 -1px 0 #5e5e5e;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_nav_compte_on.gif") no-repeat;
}
/* SOUS MENU ITEMS */
.menu .items ul.niveau1 li.logiciels_rev:hover ul.niveau2 { display: block; margin-left: -470px; }
.menu .items ul.niveau1 li.marketing_rev:hover ul.niveau2 { display: block; margin-left: -350px; }
.menu .items ul.niveau1 li.assistance_rev:hover ul.niveau2 { display: block; margin-left: -209px; }
.menu .items ul.niveau1 li.formations_rev:hover ul.niveau2 { display: block; margin-left: -63px; }
.menu .items ul.niveau1 li.tarifs_rev:hover ul.niveau2 { display: block; margin-left: 102px; }
.menu .items ul.niveau1 li.services_rev:hover ul.niveau2 { display: block; margin-left: 227px; }
.menu .items ul.niveau1 li.logiciels_rev ul.niveau2 li.titre a { width: 135px; background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre_4.png") no-repeat; }
.menu .items ul.niveau1 li.marketing_rev ul.niveau2 li.titre a { width: 156px; background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre_5.png") no-repeat; }
.menu .items ul.niveau1 li.assistance_rev ul.niveau2 li.titre a { width: 161px; background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre_6.png") no-repeat; }
.menu .items ul.niveau1 li.formations_rev ul.niveau2 li.titre a { width: 180px; background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre_7.png") no-repeat; }
.menu .items ul.niveau1 li.tarifs_rev ul.niveau2 li.titre a { width: 140px; background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre_8.png") no-repeat; }
.menu .items ul.niveau1 li.services_rev ul.niveau2 li.titre a { width: 135px; background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_titre_4.png") no-repeat; }
.menu .items ul.niveau1 li.logiciels_rev ul.niveau2 li.haut a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_fleche_4.png") no-repeat; }
.menu .items ul.niveau1 li.marketing_rev ul.niveau2 li.haut a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_fleche_5.png") no-repeat; }
.menu .items ul.niveau1 li.assistance_rev ul.niveau2 li.haut a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_fleche_6.png") no-repeat; }
.menu .items ul.niveau1 li.formations_rev ul.niveau2 li.haut a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_fleche_7.png") no-repeat; }
.menu .items ul.niveau1 li.tarifs_rev ul.niveau2 li.haut a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_fleche_8.png") no-repeat; }
.menu .items ul.niveau1 li.services_rev ul.niveau2 li.haut a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_fleche_4.png") no-repeat; }
.menu .items ul.niveau1 li.logiciels_rev ul.niveau2 li.haut.pasmenu a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_4.png") no-repeat; }
.menu .items ul.niveau1 li.marketing_rev ul.niveau2 li.haut.pasmenu a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_5.png") no-repeat; }
.menu .items ul.niveau1 li.assistance_rev ul.niveau2 li.haut.pasmenu a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_6.png") no-repeat; }
.menu .items ul.niveau1 li.formations_rev ul.niveau2 li.haut.pasmenu a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_7.png") no-repeat; }
.menu .items ul.niveau1 li.tarifs_rev ul.niveau2 li.haut.pasmenu a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_8.png") no-repeat; }
.menu .items ul.niveau1 li.services_rev ul.niveau2 li.haut.pasmenu a { background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_sousmenu_haut_4.png") no-repeat; }
/******
MENU ID
******/
/* MENU LIGNE */
.menu .items ul li.compte.id a:link, .menu .items ul li.compte.id a:visited, .menu .items ul li.compte.id a:hover, .menu .items ul li.compte.id a:active {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_navmoncompte_compte_off.gif") no-repeat 15px 1px;
}
.menu .items ul li.compte.id a:hover {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_navmoncompte_compte_on.gif") no-repeat;
}
/************
MENU SERVICES
************/
.blocs_content .bloc.bloc_275.menu_services {
	background: none;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content {
	background: none;
	padding: 0;
	width: 275px;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 {
	margin: -1px 0 0 -1px;
	padding: 0;
	list-style: none;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu {
	float: left;
	width: 277px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_services_close.png") no-repeat left top;
	margin: -5px 0 0 0;
	padding: 0;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu.one {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_services_close_top.png") no-repeat left top;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu a {
	display: block;
	float: left;
	width: 243px;
	/*height: 31px;*/
	height: 29px;
	cursor: pointer;
	font-size: 16px;
	margin: 0;
	color: #777777;
	/*padding: 16px 0 0 34px;*/
	padding: 18px 0 0 34px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/global/puces/puce_services_off.png") no-repeat 16px 23px;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu a, x:-moz-any-link, x:default{
  height: 31px;
  padding: 16px 0 0 34px;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu a:hover {
	color: #0099cc;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/global/puces/puce_services_on.png") no-repeat 16px 23px;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li ul.niveau2 {
	display: none;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu.open {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_services_open.png") no-repeat left top;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu.one.open {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_services_open_top.png") no-repeat left top;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu.open ul.niveau2 {
	/*display: block;*/
	float: left;
	width: 277px;
	padding: 10px 0;
	margin: 0;
	list-style: none;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_services_sousmenu.png") repeat-y left top;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu.open ul.niveau2 li {
	margin: 0;
	padding: 0;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu.open ul.niveau2 li a {
	background: none;
	margin: 0;
	/*padding: 1px 0 0 34px;*/
	padding: 3px 0 0 34px;
	width: 243px;
	font-size: 14px;
	/*height: 19px;*/
	height: 17px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/global/puces/puce_services_sm_off.png") no-repeat 24px 8px;
	text-decoration: none;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu.open ul.niveau2 li a, x:-moz-any-link, x:default{
  height: 19px;
  padding: 1px 0 0 34px;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content ul.niveau1 li.sousmenu.open ul.niveau2 li a:hover {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/global/puces/puce_services_sm_on.png") no-repeat 24px 8px;
}
.blocs_content .bloc.bloc_275.menu_services .bloc_content .menu_services_bottom {
	float: left;
	width: 277px;
	height: 7px;
	margin: -6px 0 0 -1px;
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_services_bottom.png") no-repeat left top;
}

/**************
TABLEAU ONGLETS
**************/
.blocs_content .bloc.bloc_700.onglets {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_top_onglets_700.png") no-repeat;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_bottom_onglets_700.gif") no-repeat left bottom;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .menu_left {
	float: left;
	width: 185px;
	margin: 1px 0 5px 1px;
	min-height: 200px;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .menu_left h2 {
	display: block;
	width: 157px;
	height: 63px;
	margin: 0;
	padding: 11px 14px 0 14px;
	font-size: 14px;
	color: #0099cc;
	text-shadow: 0 1px 0 #ffffff;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .menu_left ul {
	display: block;
	float: left;
	width: 185px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 14px;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .menu_left ul li {
	color: #666666;
	display: block;
	width: 171px;
	height: 40px;
	margin: 0;
	padding: 11px 0 0 14px;
	cursor: pointer;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .menu_left ul li a {
	color: #666666;
	display: block;
	width: 171px;
	height: 29px;
	margin: 0;
	padding: 11px 0 0 14px;
	cursor: pointer;
	text-decoration: none;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .menu_left ul li a.active,
.blocs_content .bloc.bloc_700.onglets .bloc_content .menu_left ul li.active {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_onglet_on.jpg") no-repeat;
	color: #ffffff;
	font-weight: bold;
	text-shadow: 0 0 2px #049dd0;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .menu_left ul li a:hover,
.blocs_content .bloc.bloc_700.onglets .bloc_content .menu_left ul li:hover  {
	color: #0099cc;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .menu_left ul li a.active:hover,
.blocs_content .bloc.bloc_700.onglets .bloc_content .menu_left ul li.active:hover {
	color: #ffffff;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet {
	float: left;
	width: 485px;
	padding: 1px 14px 0 14px;
	margin: 1px 0 5px 0;
	min-height: 200px;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet h2 {
	margin: 0;
	padding: 10px 0;
	font-size: 14px;
	color: #0099cc;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 12px;
	color: #666666;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet p a {
	color: #0099cc;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet .cadre {
	padding:10px 20px;
	border:1px solid #cccccc;
	margin-bottom: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet .cadre p {
	font-size: 14px;
	margin:0 0 5px 0;
	padding:0;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet .cadre a img {
	margin-left: -5px;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet  p a.pdf {
	background: url("/RessourcesCiel/Binaires/images/iconslinks/icon_pdf.gif") no-repeat right center transparent;
	padding: 5px 20px 5px 0;
	color:#0099cc;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet p.legende {
	font-size: 11px;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet .bleu,
.blocs_content .bloc.bloc_700.onglets .bloc_content .vtab .content_onglet  ul li a  {
	color: #0099cc;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .vtab .content_onglet  ul.fleche  {
	padding-left: 0;
	list-style:none;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .vtab .content_onglet  ul.fleche li  {
	background: url("/RessourcesCiel/Binaires/images/2011/global/puces/puce_fleche_bleu.png") no-repeat top left transparent;
	padding-left: 19px;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet.points h4 {
	margin: 5px 0 0;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet table {
	width: 485px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet table tr td:first-child {
	text-align: left;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet table thead {
	font-weight: bold;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet table thead td {
	background-image: linear-gradient(bottom, rgb(206,206,206) 36%, rgb(224,224,224) 68%);
	background-image: -o-linear-gradient(bottom, rgb(206,206,206) 36%, rgb(224,224,224) 68%);
	background-image: -moz-linear-gradient(bottom, rgb(206,206,206) 36%, rgb(224,224,224) 68%);
	background-image: -webkit-linear-gradient(bottom, rgb(206,206,206) 36%, rgb(224,224,224) 68%);
	background-image: -ms-linear-gradient(bottom, rgb(206,206,206) 36%, rgb(224,224,224) 68%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.36, rgb(206,206,206)),
		color-stop(0.68, rgb(224,224,224))
	);
	background-color:#e0e0e0;
	height: 25px;
	color: #666666;
	line-height: 12px;
	text-shadow: 0 1px 0 #ffffff;
	border-radius: 5px 5px 0 0;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet table thead td a {
	color: #666666;
	text-decoration: none;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet table tr td,
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet table thead td,
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet table tbody th {
	padding: 5px 8px;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet table tbody td ,
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet table tbody th {
	background-color: #f2f2f2;
	font-size: 11px;
}
.blocs_content .bloc.bloc_700.onglets .bloc_content .content_onglet table + p.legende {
	margin-top:15px;
}
/*******************
TABLEAU ONGLETS FLUX
*******************/
.blocs_content .bloc.bloc_700.onglets.flux {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_top_onglets_700_flux.png") no-repeat;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content {
	height: 332px;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .menu_left ul li {
	padding: 0;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .menu_left ul li.un a.active {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/menu/bg_menu_onglet_on.png") no-repeat;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .texte {
	float: left;
	height: 299px;
	width: 485px;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .texte h1 {
	margin: 10px 0;
	padding: 0;
	font-size: 24px;
	color: #0099cc;
	font-weight: normal;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .texte h3 {
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #0099cc;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .texte h3 a {
	text-decoration: none;
	color: #0099cc;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .texte h3 a:hover {
	text-decoration: underline;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .texte h3 span {
	font-weight: normal;
	font-size: 12px;
	color: #999999;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .texte p {
	font-size: 14px;
	padding: 0;
	margin: 0 0 5px 0;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .texte p.nom {
	color: #999999;
	font-size: 12px;
	padding: 0;
	margin: 0 0 13px 0;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .navigation {
	float: left;
	height: 30px;
	width: 485px;
	text-align: center;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .navigation p {
	margin: 4px 0 0 0;
	padding: 0;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .navigation p a {
	color: #999999;
	text-decoration: none;
	font-size: 12px;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .navigation p a.active {
	color: #0099cc;
}
.blocs_content .bloc.bloc_700.onglets.flux .bloc_content .content_onglet .navigation p a:hover {
	color: #0099cc;
}